Catch-22 [TES Project] - Task #15450

New package diagram
24/05/2020 09:04 - Aline dos Santos Silva

Status: In Progress Start date: 24/05/2020
Priority: Normal Due date: 01/06/2020
Assignee: Aline dos Santos Silva % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 24/05/2020 20:39 - Aline dos Santos Silva
- File packageDiagram.vpp added

#2 - 24/05/2020 20:39 - Aline dos Santos Silva
- File deleted (packageDiagram.vpp)

#3 - 24/05/2020 20:40 - Aline dos Santos Silva
- File deleted (packageDiagram.vpp)

#4 - 24/05/2020 20:41 - Aline dos Santos Silva
- File packageDiagram.vpp added

#5 - 22/06/2020 16:52 - Inés Filipa Tavares Alves
- File Package Diagram - Use Cases.vpp added

- File Package Diagram.vpp added

- Due date set to 01/06/2020

#6 - 22/06/2020 16:52 - Inés Filipa Tavares Alves
- File deleted (packageDiagram.vpp)

Files
Package Diagram.vpp 601 KB 22/06/2020 Inés Filipa Tavares Alves
Package Diagram - Use Cases.vpp 740 KB 22/06/2020 Inés Filipa Tavares Alves

18/04/2025

1/1



http://www.tcpdf.org

